Bug 22195 - LPRng-3.6.26-1:checkpc: error whileloading shared libraries: checkpc: undefined symbol: stat
LPRng-3.6.26-1:checkpc: error whileloading shared libraries: checkpc: undefin...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: LPRng (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-12 21:28 EST by Jaroslaw Sosnicki
Modified: 2007-04-18 12:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-17 11:52:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2000-12-12 21:28:15 EST
I am running Linux ns1 2.4.0-0.43.4smp #1 SMP Fri Dec 8 13:24:16 EST 2000
i686 unknown

One of the componens of  LPRng-3.6.26-1 generate an error when exceuting
checkpc when system starts.

checkpc: error whileloading shared libraries: checkpc: undefined symbol:
stat
Comment 1 Bill Nottingham 2000-12-12 23:20:20 EST
Install the rawhide kerberos libraries and this problem should go away.
Comment 2 Sammy 2000-12-14 11:12:31 EST
That's funny...it was WITH rawhide kerberos that I also had the problem!
I went back to RH7.0 krb5 and it got fixed (latest rawhide, Dec.12)
Comment 3 Todd Mokros 2000-12-17 11:52:44 EST
I rebuilt LPRng from the rawhide SRPM and that seems to have fixed the problem
for me.

Note You need to log in before you can comment on or make changes to this bug.